<levelTime value="10000"/>
<trashTime value="5000"/>
<icecreamTime value="70000"/>
<maxScore value="340"/>
<expertScore value="412"/>
<termiteTime value="70000"/>
<maxOders value="4"/>
<rabbitWaitTime value="30000"/>
<rabbitJumpTime value="500"/>
<rabbitBiteTime value="200"/>
<familysNumber value="5"/>
<guestsWorkingTime value="800"/>
<chooseTime value="1000"/>
<donateMin value="30"/>
<clickTime value="200"/>
<cloudInterval value="200"/>
<RacoonMoveTime value="200"/>
<guestsWorkingHouseTime value="0"/>
<numberOfOrders value="6"/>
<allFamilysNumber value="5"/>
<scoreClouds value="1"/>
<expertClouds value="4"/>
<allNumberOfOrders value="30"/>
<numberOfOrdersDelta value="0"/>
